*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: 14px;
    padding: 10px ;
    word-wrap:break-word;
    background-color: rgb(59, 0, 77);
    color: white;
    font-weight: bold;
}

.form-title{
    text-align: center;
    padding: 20px;
}

input{
    border: none;
    background-color: rgba(255, 255, 255, 0.2);
    color: white;
    border-radius: 10px;
    padding: 5px;
    text-align:center;
}

input:focus{
    outline: none;
}

::placeholder {
    color: white;
    font-weight: bold;
}

.date-input{
    color: white;
}

.container{
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inputs-container{
    display: flex;
    width: fit-content;
    margin: 0 auto;
    gap: 5px;
}

.button-container{
    display: flex;
    width: fit-content;
    background-color: white;
    padding: 2px 5px;
    border-radius: 10px;
}

.button-container:hover{
    background-color: hsla(0, 0%, 100%, 0.658);
}

.button{
    color: rgb(85, 1, 110);
    font-weight: bold;
}

.gap-div{
    display: flex;
    flex-direction: column;
    gap: 10px;
}